Subject: Re: [Coco] C Compiler
From: Aaron Wolfe <[email-masked]>
To: CoCoList for Color Computer Enthusiasts <[email-masked]>
Date: Thu, 26 May 2011 18:30:22 -0400
List-Id: CoCoList for Color Computer Enthusiasts <coco.maltedmedia.com>

On Thu, May 26, 2011 at 6:08 PM, Dean Leiber <[email-masked]> wrote:
>
> On May 26, 2011, at 1:34 PM, Aaron Wolfe wrote:
>>
>> Every night a "C Compiler" disk is generated by the NitrOS9 build and put
>> here:
>>
>> http://www.nitros9.org/latest/
>>
>> It would be nice to put a "C Compiler that you really want to use"
>> disk next to it, if anyone can make such a thing.
>
> Aaron,
>
> I take it this disk is simply the stock C Compiler put on 1 DSDD disk
> instead of the original 2x SS disks?
>
> dean
>

It is built from the files you can find in nitros9 cvs, or here:

http://nitros9.cvs.sourceforge.net/viewvc/nitros9/nitros9/3rdparty/packages/cc/

Looks like it has been modified from the Mware original, but not
updated in some time.  Boisy might be able to say exactly how
different or not it is from "stock".

If the patches being discussed can be done to the asm source in cvs,
maybe that would be an appropriate way to integrate them?  I'm not
sure if the goal of the version found in CVS is to be authentic to the
original.

> --
> Coco mailing list
> [email-masked]
> http://five.pairlist.net/mailman/listinfo/coco
>

--
Coco mailing list
[email-masked]
http://five.pairlist.net/mailman/listinfo/coco